<!DOCTYPE html>
<html>
  <head>
    <title>DOM</title>
  </head>
  <body>
    <button>Hello</button>
    <button class="js-button">Second Button</button>
    <script>
      console.log(document.querySelector("button").innerHTML);

      document.querySelector("button").innerHTML = "Changed";

      const buttonElement = document.querySelector(".js-button");

      console.log(buttonElement);

      //   console.log(document.title);
      //   document.title = "Chaned";

      //   console.log(document.body);

      //   console.log(typeof document.body);

      //   console.log(document.body.innerHTML);

      //   document.body.innerHTML = "<button>Good Job</button>";

      //   document.body.innerHTML = "Hello";
      //   document.title = "Good Job";
    </script>
  </body>
</html>
